.infbut{
    float:right;
}    
.pebbleslide_container{
 list-style-type: none;
 margin-left: auto ;
 margin-right: auto ;
}
.pebbleslide_inner {  
 list-style-type: none;
 float:left;
 overflow: hidden;
} 
.message ul {
 margin-left:0px;
}     
.pebbleslide {  
 list-style-type: none;
 position:relative;
 margin: 0px;
 padding: 0px; 
 width:9999px;
 padding-bottom:0px;  
}  
      
.pebbleslide li{  
 list-style-type: none;
 float: left;
 padding:0px;
 margin:10px 5px 10px 5px;
 text-align:center;

}

.banshow {
 border-bottom:1px solid #222222;
 text-align:center;

    cursor:pointer;
}

.clickhover {
 border-top:1px solid #222222;
 text-align:center;
}

.clickhover img{
 padding:1px 0px 0px 10px;
 border-width:0px; 
}
.posts .post .message ul {
    list-style-type: none;
    margin-left: 0px;
}